@media (max-width: 1000px) {
    .secBoocGlobal {
        margin: 5vh !important;
        font-size: 3rem !important;
    }
    .navbar{
        height: 15vh !important;
    }
    .h2Nav{
        font-size: 3.5rem !important;
    }
    .material-symbols-outlined{
        font-size: 3.5rem;
    }
    .butZmist{
        font-size: 3rem!important;
        
    }
    .divAll{
        flex-direction: column!important;
        align-items: center!important;
        font-size: 3rem;
    }
    .divAll div{
        width: 100%;
    }
    .h1Book{
        font-size: 12rem !important;
    }
    .pBooc1{
        font-size: 3rem !important;
    }
    .h1Book2{
        font-size: 5rem !important;
    }
    .h4booc{
        font-size: 3.5rem !important;
    }
    .pBooc{
        font-size: 3rem !important;
    }
    .butBook{
        font-size: 2.5rem !important;
        align-items: center;
        justify-content: center;
        width: 20rem !important;
        height: 5rem !important;
    }
    .divH1H2{
        font-size: 1.5rem !important;
    }
    .divTvoP{
        font-size: 1.7rem !important;
    }
    .divForeword{
        font-size: 2rem !important;
        padding: 2rem 5rem !important;
        margin: 0 !important;
    }
    .butArov{
        width: 100 !important;
    }
    .butArov{
        width: 7rem !important;
        height: 7rem !important;
    }
}

body {
    margin: 0;
}
.navbar {
    background-color: #faf3e7;
    font-family: "Cormorant Garamond", serif;
    display: flex;
    justify-content: space-around;
    min-height: 80px;
    border-bottom: 1px solid;
    align-items: center;
}
.h2Nav {
    font-size: 2rem;
}
.butBook {
    background-color: #a4741e;
    color: #ffffff;
    border-radius: 3300px;
    width: 180px;
    height: 40px;
    font-size: 21px;
    margin-bottom: 60px;
    display: flex;
    padding-top: 10px;
    padding-left: 15px;
    border: 0;
    box-shadow: 3px 3px 3px 1px gray;
    text-decoration: none;
}
.butBook span {
    margin: 0;
    padding: 0;
    padding-left: 6px;
    animation: bounce 2s infinite;
}
@keyframes bounce {
    0%,
    20%,
    50%,
    80%,
    100% {
        transform: translateY(0);
    }
    40% {
        transform: translateY(-10px);
    }
    60% {
        transform: translateY(-5px);
    }
}
.butArov {
    background-color: #a4741e;
    border-radius: 21309px;
    width: 50px;
    height: 50px;
    position: fixed;
    color: white;
    bottom: 20px;
    right: 20px;
    border: 0;
    display: flex;
    align-content: center;
}
#span-butArov {
    margin: 0;
    padding: 0;
    padding-top: 2px;
}
.butZmist {
    background-color: #faf3e7;
    border: gray 2px solid;
    border-radius: 3px;
    font-size: 20px;
    padding: 4px 15px;
    font-family: "Cormorant Garamond", serif;
    font-weight: 600;
    text-decoration: none;
    color: black;
    transition: 0.3s;
}
.butZmist:hover {
    border: #f2d297 2px solid;
    border-radius: 5px;
    box-shadow: 3px 1px 5px 2px gray;
}
.divNav {
    display: flex;
    justify-content: space-evenly;
    align-items:center
}
.material-symbols-outlined {
    padding-right: 10px;
}
.secBooc {
    display: flex;
    align-items: center;
    flex-direction: column;
    text-align: center;
    background-color: #faf3e7;
}
.h1Book {
    font-size: 6rem;
    margin: 0;
    margin-top: 40px;
}
.h1Book2 {
    font-size: 3.5rem;
    margin: 0;
    transform: translateY(-60px);
}
.h4booc {
    font-size: 2rem;
}
.pBooc {
    font-size: 1.7rem;
}
.pBooc1 {
    font-size: 1.5rem;
}
.secBookCopy {
    background-color: #fee4b6;
    border-bottom: 5px solid;
}
.divH1H2 {
    text-align: center;
    padding-top: 100px;
}
.divH1H2 h1 {
    margin-top: 0;
}
.divH1H2 h2 {
    margin-top: 35px;
}
.divTvoP {
    display: flex;
    justify-content: space-evenly;
    text-align: center;
}
.secForeword {
    background-color: #fee4b6;
    text-align: center;
}
.divForeword {
    padding-right: 25%;
    padding-left: 25%;
}
.divForeword p {
    text-align: left;
}
.h1Foreword {
    margin-top: 0;
}
.zmist {
    display: flex;
    text-decoration: none;
    color: black;
    margin: 30px 0 30px 20px;
    border-top: 1px solid;
    padding-top: 25px;
    padding-left: 20px;
    font-size: 1.5rem;
    font-weight: 700;
    text-shadow: 0px 0px 10px darkgray;
}
.bodyZmist {
    background-color: #fee4b6;
    padding: 20px;
}
.navZmist {
    text-align: left;
    display: flex;
    align-items: center;
    margin: 0;
}
.secBoocGlobal {
    margin: 2vh 20vh 5vh 20vh;
    font-size: 1.5rem;
    text-align: justify;
    font-family: "Cormorant Garamond", serif;
}
.secBoocGlobal h1 {
    text-align: center;
}
.secFooter {
    background-color: #523e28;
    display: flex;
    justify-content: space-between;
    padding: 5% 10% 3% 10%;
}
.div1Footer h3 {
    color: #fff1d9;
    font-family: "Cormorant Garamond", serif;
}
.div1Footer {
    width: 25%;
}
.div2Footer {
    width: 25%;
}
.div2Footer h4 {
    color: #fee4b6;
}
.div3Footer {
    width: 25%;
    color: #fee4b6;
}
.div1Footer p {
    color: #816d4b;
    font-family: "Cormorant Garamond", serif;
}
.secFooter span {
    color: #ffcb6d;
    padding: 0;
    margin: 0;
}
.div2Footer p {
    color: #ffdfa9;
    font-family: "Cormorant Garamond", serif;
    display: inline;
}
.aFooter img {
    filter: brightness(0) invert(1);
    width: 10%;
}
.divFooterFinish {
    font-family: "Cormorant Garamond", serif;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    text-align: center;
}
.divFooterFinish hr {
    color: #000000;
    width: 70%;
}
.divFooterFinish {
    color: white;
}
.divAll {
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
    justify-content: space-around;
}